g_dist(1)

NAME
g_dist - calculates the distances between the centers of mass of two groups VERSION 4.0.1

SYNOPSIS
g_dist -f traj.xtc -s topol.tpr -n index.ndx -o dist.xvg -lt lifetime.xvg -[no]h -nice int -b time -e time -dt time -[no]xvgr -dist real

DESCRIPTION
g_dist can calculate the distance between the centers of mass of two groups of atoms as a function of time. The total distance and its x, y and z components are plotted. Or when -dist is set, print all the atoms in group 2 that are closer than a certain distance to the center of mass of group 1. With options -lt and -dist the number of contacts of all atoms in group 2 that are closer than a certain distance to the center of mass of group 1 are plotted as a function of the time that the contact was continously present. Other programs that calculate distances are g_mindist and g_bond.

FILES
-f traj.xtc Input
 Trajectory: xtc trr trj gro g96 pdb cpt -s topol.tpr Input
 Run input file: tpr tpb tpa -n index.ndx Input, Opt.
 Index file -o dist.xvg Output, Opt.
 xvgr/xmgr file -lt lifetime.xvg Output, Opt.
 xvgr/xmgr file

OTHER OPTIONS
-[no]hno
 Print help info and quit -nice int 19
 Set the nicelevel -b time 0
 First frame (ps) to read from trajectory -e time 0
 Last frame (ps) to read from trajectory -dt time 0
 Only use frame when t MOD dt = first time (ps) -[no]xvgryes
 Add specific codes (legends etc.) in the output xvg files for the xmgrace program -dist real 0
 Print all atoms in group 2 closer than dist to the center of mass of group 1

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.